[general]
static=yes
writeprotect=no

[globals]

[local]
exten => N01,1,Dial(SIP/tel1)
exten => N02,1,Dial(SIP/tel2)
exten => _PXX,1,Dial(SIP/${EXTEN}:0000::autre_binome@10.P.0.101)

[autre_binome]
exten => N01,1,Dial(SIP/tel1)
exten => N02,1,Dial(SIP/tel2)
